#!/bin/sh

echo "Content-type: image/jpeg"
echo ""

# -S will skip the first n frames. This is useful as may webcams will have incorrect exposure on the first couple frames.
# -F will capture n frames and merge them into one image. This reduces noise, but will make motion blury.
fswebcam -q -d /dev/video0 -r 960x540 --jpeg 50 -S 4 -F 4 --no-timestamp --title "$(date)" -

exit $?